@charset "utf-8";
/* Header */
#headerr {
	width:982px;
	background-color:#ffffff;
	float:left;
}
#headerLeft {
	width:285px;
	position:relative;
	float:left;
}
#headerRight {
	width:695px;
	position:relative;
	float:left;
	margin-top:8px;
	height:100px;
}
#headerRight #callFree {
	width:375px;
	height:25px;
	float:right;
	color:#b40808;
	text-align:right;
	font-family:Calibri;
	border:0px solid red;
}
#headerRight #callFree p {
	margin:7px 10px 0 0;
	padding:0 0 3px 0;
	line-height:19px;
	text-align:right;
	font-size:15px;
}
#headerRight #callFree p strong {
	font-size:15px;
	font-weight:normal;
	color:#b40808;
}
#headerRight #callFree a {
	font-size:15px;
	font-weight:normal;
	text-decoration:none;
	color:#b40808;
}
#headerRight #callFree a:hover {
	font-size:15px;
	font-weight:normal;
	text-decoration:underline;
	color:#299b2d;
}
#headerRight #callFree span {
	text-align:right;
	color:#b40808;
}
#headerRight #callFree span a {
	font-size:15px;
	font-weight:normal;
	text-decoration:none;
	color:#b40808;
}
#headerRight #callFree span a:hover {
	font-size:15px;
	font-weight:normal;
	text-decoration:none;
	color:#299b2d;
	border-bottom:1px dotted #299b2d;
}
#headerRight #skype {
	width:375px;
	height:25px;
	float:right;
	color:#01aff0;
	text-align:right;
	font-family:Calibri;
	margin:5px 10px 0 0;
	border:0px solid red;
}
#headerRight #skype p {
	margin:0 0 0 0;
	padding:0 0 0 0;
	text-align:right;
	font-size:14px;
}

#headerRight #flag_bg {
	width:172px;
	height:25px;
	float:right;
	margin-right:5px;
	margin-top:0px;
	background-image:url(../images/flag_bg.png);
	text-align:right;
	border:0px solid green;
}
#headerRight #call_free_1 {
	width:172px;
	height:25px;
	float:left;
	margin-right:5px;
	text-align:right;
}
#headerRight #call_free {
	font-family: Calibri;
	font-size:14pt;
	color:#FFF;
	text-align: right;
	padding-right:10px;
}
#headerRight #call_green {
	font-family: Calibri;
	font-size:21px;
	color:#009245;
	text-align: right;
	padding-right:5px;
	padding-top:0px;
}
#headerRight #Top_Likes_Links {
	width:320px;
	height:25px;
	float:right;
	margin-right:5px;
	text-align:right;
	margin-top:8px;
	border:0px solid green;
	padding:0 0 0 0;
}
#headerRight #Top_Likes_Links div.box1 {
	width:90px;
	height:25px;
	float:left;
	margin-right:5px;
	text-align:right;
	margin-top:8px;
	padding:0 0 0 0;
}
#headerRight #Top_Likes_Links div.box2 {
	width:90px;
	height:25px;
	float:left;
	margin-right:5px;
	text-align:right;
	margin-top:8px;
	padding:0 0 0 0;
}
#headerRight #Top_Likes_Links div.box3 {
	width:60px;
	height:25px;
	float:left;
	margin-right:5px;
	text-align:right;
	margin-top:8px;
	padding:0 0 0 0;
}
#headerRight #numtop {
	width:370px;
	height:25px;
	float:right;
	margin-right:5px;
	text-align:right;
	margin-top:10px;
	border:0px solid green;
	padding:0 0 0 0;
}
